.menu_left {
/*
     float: left;
*/
	 margin-top: 0;
	 padding-top: 1em;
	 margin-bottom: 1em;
}

.menu_left a, .menu_left .selected {
    display: block;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
}

.menu_left a:hover {
	text-decoration: none;
}
.menu_left a {
    font-size: 14px;
}

.menu_left .selected a {
    color: #000;
    font-weight: bold;
}

.kvadratik {
	border: solid 0.25em white; 
	background: #f2f2f2;
	padding: 1em; 
	margin-top: 1em;
	overflow: hidden;
}
.kvadratik img {
	margin-left: 0.5em; 
	float: right;
}
#boxes{
	padding: 0px;
}

@media (max-width: 480px) {
.menu_left a {margin-top: 1.25em;}
.breadcrumbs a {line-height: 2em;}
	.kvadratik {
		padding: 0em; 
		border-style: none;
	}
}

.nav-lang {
 text-align: right;
 margin-bottom: 1em;
}
.lang-item {
 font-size: 1em;
 margin-right: 10vmin;
 text-decoration: none;
}
.li-mobile-menu {
 background-image: none;
}
.li-mobile-menu a{
 text-decoration: none;
}